// priority: 0

// Visit the wiki for more info - https://kubejs.com/

JEIEvents.removeRecipes(event => {
    event.remove('create:mechanical_crafting','create:creative_crate')
  })

  
onEvent('jei.hide.items', event => {
  event.hide('create:kjs/create_creative_crate')
})